<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="../Normalize.css/css/normalize.css">
        <!--[if lt IE 9]>
        <script src="https://cdn.es.gov.br/scripts/extensions/html5shiv/3.7.2/html5shiv.min.js"></script>
    <![endif]-->
    <title>New Tags Input</title>
</head>
<body>
    <form action="">
        <label for="nome">Nome</label>
        <input type="text" id="nome">
        <br> <br>
        <label for="email">email</label>
        <input type="email" id="email">
        <br> <br>
        <label for="number">Número</label>
        <input type="number" id="number" min="5" max="10">
        <br> <br>
        <label for="Url">URL</label>
        <input type="Url" id="Url" style="color: #003869;">
        <br> <br>
        <label for="Search">Pesquisa</label>
        <input type="Search" id="Search">
        <br> <br><label for="Range">Range</label>
        <input type="Range" id="Range"  min="1" max="3">
        <br> <br>
        <label for="date">date</label>
        <input type="date" id="date"  min="1" max="5">
        <br> <br>
        <label for="color">Cor</label>
        <input type="color" id="color"  min="1" max="5">
        <br> <br>
        <input type="submit" name="" value="Enviar">

        ed6f00 laranja
        ec7000; laranja
        013766 azul
        003399 logo itau
    </form>
</body>
</html>